hola gente una pregunta tenía el max 8 con vray 1.5 r3 y me pase al max 6 por el solo hecho de que estaba en español para ir aprendiendo un poco más rapido,mi duda era si esa versión de vray sirve para el max 6 porque lo instale y aunque se muy poco por lo menos en los motores de render aparece.Funciona igual o me tengo que conseguir la que va con el max 6?

Gracias a todos!